title : "Team"
content: |
  This is an <strong>Items</strong> element, and it's basically just a grid for organizing items of various types. You can customize its <span class="demo-controls">appearance with a number of modifiers</span>, as well as assign it an optional <code>onload</code> or <code>onscroll</code> transition modifier (<a href="#reference-items">details</a>).
style: "style1 medium"
items:
  # feature item loop
  - name : "Eric Bijaoui"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "style2 major fa-user-secret"

  # feature item loop
  - name : "Olivier Falcoz"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "solid style2 major fa-skull-crossbones"
    
  # feature item loop
  - name : "Jasmine Ali"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "solid style2 major fa-mask"
    
  # feature item loop
  - name : "Gilbert Cheng"
    content : "Lorem ipsum dolor sit amet, consecsecrettetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "solid style2 major fa-shield-halved"
    
  # feature item loop
  - name : "Sant Jayaram"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "solid style2 major fa-gem"
    
  # feature item loop
  - name : "Six"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "style2 major fa-paper-plane"
    
  # feature item loop
  - name : "Seven"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "solid style2 major fa-desktop"
    
  # feature item loop
  - name : "Eight"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "solid style2 major fa-sync-alt"
    
  # feature item loop
  - name : "Nine"
    content : "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi dui turpis, cursus eget orci amet aliquam congue semper. Etiam eget ultrices risus nec tempor elit."
    style : "solid style2 major fa-hashtag"
    
